/* Add your custom styles here */
#menu-wrap{width: 100% !important;
}
#menu .zen-menu-90 li a::before{
margin-top: 10px;
margin-right: 15px;
}
#search{
	margin-top: 25px;
	margin-left: 5%;
	}
#search::before{
	position: relative;
	font-family: 'FontAwesome';
  	position: relative;
  	top: 35px;
  	left:90%;
  	content: "\f002";
  	color: #fff;
  	background-color: #42A2A9;
}
#search .search:before{
font-size: 1.4em;
line-height: 51.5px;
Margin-left: 10px;
}
#top1{margin-top: 46px;}
#top1 img{max-width: 100% !important;}
#search .search{
  	background-color: #42A2A9;
	}
#search input{
  	border-radius: 0 0 40px 0 !important;
  	width: calc(100% - 50px) !important;
	font-size: 1em;
}

#bannerwrap{
	margin-top: 170px;
	}
#search .form-search {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#search label{
display: none !important;
}
.zen-menu-horizontal ul li {
    line-height: 25px;
}
.zen-menu-horizontal ul{
    margin-top:20px !important;
}
#grid3wrap{
background: #ffffff;
}
#grid3wrap .zen-spotlight{
background: #ffffff;
}
/*Logos gris*/

.grayscale img {
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
                transition: all 0.5s;
                padding-right: 10px;
                padding-bottom: 10px;
                padding-top: 10px;
                display: inline;
                height: 110px;
                width: auto;
}
.grayscale img:hover
{
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
                transition: all 0.5s;
                
}
#mainwrap{
	margin-top: 180px;
	}
.ed-1{
    background-color: #f6f6f6;
}
.ed-2{
    background-color:#e7e7e7;
    }
#logowrap .zen-spotlight{
padding: 10px 0px;
height: 150px;
}
#logowrap img{
max-width: 85%;;
}
@media (max-width:768px){
#logo{
width: 40%;
text-align: center;
float: left;
}
#search{
width: 40%;
}
#logowrap{
padding: 0px;
background-color: #fff;
}
#menu-wrap{
display: none;
}
.social-wrap{
display: none;
}
#top-right{
top: 45px;
}
}
/*Code Youtube Responsive*/

.embed-container { 
        position: relative; 
        padding-bottom:56.25%; 
        height: 0; 
        overflow: hidden; 
        max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
        position: absolute; 
        top: 0; 
        left: 0; 
        width: 100%; 
        height: 100%; 
}
.iceventlist-venue:before{
  font-family: 'FontAwesome';
  position: relative;
  top: 0px;
  left:0px;
  content: "\f041";
}
.iceventlist-venue{
  width: 85%;
  padding: 5px 0 0 0;
}
.default_eventlist .ic-date-div {
    height: 74px !important;
    padding-top: 80% !important;
    margin-bottom: 10px;
    border-radius: 0px;
}
.agenda-btn{
    color: #ffffff; 
    background-color: #42a2a9; 
    text-transform: uppercase; 
    padding: 10px;
    font-size: 14px;
}
.agenda-btn:hover{
    text-decoration: underline;; 
}
.agenda-btn:before{
  font-family: 'FontAwesome';
  position: relative;
  top: 0px;
  left:0px;
  content: "\f073";
  margin-right: 10px;
}
#footer li{
list-style-type: none;
}
#grid2wrap{
background-color: #ffffff;
}
#grid2wrap .zen-spotlight{
background-color: #ffffff;
}
.bt-cs .bt-inner .bt-title {
    color: #42A2A9;
}
.bt-introtext{
color: #444444;
}
.bt-cs .bt-inner img{
outline: none;
border: 0px;
}
#grid2wrap .moduletable .zen-module-title span {
    color: #ffffff;
    background-color: #42a2a9;
    padding: 10px 30px 10px 10px;
    border-radius: 0px 0px 30px 0px;
}
#mainwrap .img-right{
width:40%;
margin-top: 5px;
}
.article-content{
clear: left;
}
.formations-transversales td{
padding: 20px;
}
#OPP-powered-by{
  display: none;
}
.OPP-choices tr{
  display: inline !important;
}